## race 0.1-45

=== DESCRIPTION ===
Package: race
Version: 0.1-45
Date: $Date: 2004/02/07 10:41:41 $
Title: Racing methods for the selection of the best
Author: Mauro Birattari <mbiro@ulb.ac.be>
Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
Description: Implementation of some racing methods for the empirical
  selection of the best. If the R package `rpvm' is installed
  (and if PVM is available, properly configured, and initialized), 
  the evaluation of the candidates are performed in parallel on 
  different hosts.
License: GPL version 2 or newer

## race 0.1-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-45
-Date: $Date: 2004/02/07 10:41:41 $
+Version: 0.1-46
+Date: $Date: 2004/03/23 12:07:52 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>

## race 0.1-47

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-46
-Date: $Date: 2004/03/23 12:07:52 $
+Version: 0.1-47
+Date: $Date: 2004/04/01 08:56:31 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>

## race 0.1-48

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-47
-Date: $Date: 2004/04/01 08:56:31 $
+Version: 0.1-48
+Date: $Date: 2004/04/02 12:41:57 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>

## race 0.1.56

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-48
-Date: $Date: 2004/04/02 12:41:57 $
+Version: 0.1.56
+Date: $Date: 2005/03/30 12:40:42 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
@@ -10,3 +10,4 @@
   the evaluation of the candidates are performed in parallel on 
   different hosts.
 License: GPL version 2 or newer
+Packaged: Wed Mar 30 14:41:18 2005; mbiro

=== debian/r-cran-race/usr/lib/R/site-library/race/DESCRIPTION ===
Package: race
Version: 0.1.55
Date: $Date: 2005/02/22 12:55:01 $
Title: Racing methods for the selection of the best
Author: Mauro Birattari <mbiro@ulb.ac.be>
Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
Description: Implementation of some racing methods for the empirical
        selection of the best. If the R package `rpvm' is installed
        (and if PVM is available, properly configured, and
        initialized), the evaluation of the candidates are performed
        in parallel on different hosts.
License: GPL version 2 or newer
Built: R 2.0.1; ; 2005-02-22 14:31:14; unix

=== debian/changelog ===
r-cran-race (0.1.55) unstable; urgency=low

  * Initial Release.

 -- Mauro Birattari <mbiro@ulb.ac.be>  Sat, 19 Feb 2005 17:07:55 +0100

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: r-cran-race
Section: math
Priority: optional
Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
Build-Depends: debhelper (>= 4.0.0), r-base-dev (>= 2.0.0), cdbs
Standards-Version: 3.6.1

Package: r-cran-race
Architecture: any
Depends: r-base-core (>= 2.0.0)
Description: GNU R package for the selection of the best via racing
 GNU R implementation of frace and some racing methods for the
 empirical selection of the best.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-race package


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

## We need the CRAN (upstream) name 
cranName	:= $(shell grep Package: DESCRIPTION | cut -f2 -d" ")
## and we need to build a Debian Policy-conformant lower-case package name
cranNameLC	:= $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" | tr "." "-" )
## which we can use to build the package directory 
package		:= r-cran-$(cranNameLC)
## which we use for the to-be-installed-in directory
debRlib		:= $(CURDIR)/debian/$(package)/usr/lib/R/site-library

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
		dh_installdirs	usr/lib/R/site-library
		R CMD INSTALL -l $(debRlib) --clean .
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranNameLC)/COPYING

## race 0.1.58

=== DESCRIPTION ===
Package: race
Version: 0.1.58
Date: 2010-02-05
Title: Racing methods for the selection of the best
Author: Mauro Birattari <mbiro@ulb.ac.be>
Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
Suggests: rpvm
Description: Implementation of some racing methods for the empirical
        selection of the best. If the R package `rpvm' is installed
        (and if PVM is available, properly configured, and
        initialized), the evaluation of the candidates are performed in
        parallel on different hosts.
License: GPL (>= 2)
Packaged: Fri Feb 5 17:57:10 2010; mbiro
Repository: CRAN
Date/Publication: 2010-02-05 17:27:49

## race 0.1.59

=== DESCRIPTION ===
Package: race
Version: 0.1.59
Date: 2012-04-05
Title: Racing methods for the selection of the best
Author: Mauro Birattari <mbiro@ulb.ac.be>
Maintainer: Leslie Perez <lperez@iridia.ulb.ac.be>
Suggests: rpvm, nnet
Description: Implementation of some racing methods for the empirical
        selection of the best. If the R package `rpvm' is installed
        (and if PVM is available, properly configured, and
        initialized), the evaluation of the candidates are performed in
        parallel on different hosts.
License: GPL (>= 2)
Packaged: 2012-04-05 12:00:30 UTC; leslie
Repository: CRAN
Date/Publication: 2012-04-06 10:11:00
